Skip to main content
POST
Send a test event to a webhook

Authorizations

Authorization
string
header
required

Most Arize AI endpoints require authentication. For those endpoints that require authentication, include your API key in the request header using the format

Path Parameters

webhook_id
string
required

The unique webhook identifier (base64) A universally unique identifier (base64-encoded opaque string).

Example:

"RW50aXR5OjEyMzQ1"

Response

The outcome of the test delivery

The outcome of a test delivery to the webhook's endpoint.

status_code
integer
required

HTTP status code returned by the webhook's endpoint. 502 when no response was received, for example because the endpoint was unreachable or timed out.

error_message
string | null
required

Why the test delivery failed. null for successful deliveries.